@import url('https://fonts.googleapis.com/earlyaccess/notosansjp.css');html body{margin:0;padding:0}
body{background:#222}
header.start_header{left:0;position:fixed;right:0;top:0;z-index:9999}
header.start_header p.nicoch{display:inline-block;font-size:0;left:15px;position:absolute;top:15px}
header.start_header p.nicoch a{background:transparent url('../../img/base/niconico_channel.png') no-repeat center center;background-size:contain;display:inline-block;height:30px;width:120px}
header.start_header p.nicoch a:hover{transform:scale(.95)}
header.start_header p.nicoch a:active{transform:scale(.9)}
header.start_header a.button.power_on{box-sizing:border-box;display:none;font-size:1rem;font-weight:100;height:32px;line-height:.9;padding:0 1rem;padding-top:.4rem;position:absolute;right:109px;text-shadow:none;top:15px}
header.start_header a.button.power_on::before{height:15px;top:-0.1rem;width:15px}
header.start_header ul.sns_share{display:table;position:absolute;right:15px;top:15px}
header.start_header ul.sns_share li{display:table-cell;padding-left:15px}
header.start_header ul.sns_share li a{display:block}
section.site_body{font-family:'Noto Sans JP', sans-serif;height:100%;margin:0;padding:0;width:100%}
section.site_body article.content{height:100%;margin:auto;min-height:inherit;width:100%}
a.button{background:#222;border:solid 1px rgba(255,255,255,0.8);border-radius:0;color:#fff !important;font-size:4vh;padding:1vh 0 .4vh;text-shadow:none}
a.button.power_on{background-color:#0eb891}
a.button.power_on::before{background:url('../../img/start/icon_power.png') no-repeat center center;background-size:contain;content:'';display:inline-block;height:5vh;margin-left:-0.5vh;position:relative;top:-0.4vh;vertical-align:middle;width:5vh}
a.button.power_on:hover{background-color:rgba(14,255,179,0.5)}
a.button.more_detail{background:rgba(0,0,0,0.2);color:#fff;display:inline-block;font-size:2vh;padding:.9vh 5vh 1vh}
a.button.more_detail span{line-height:3vh}
a.button.more_detail.external::before{background:url('../../img/start/icon_external.png') no-repeat center center;background-size:contain;content:'';display:inline-block;height:3vh;margin-left:-1.2vh;margin-right:.5vh;position:relative;top:-0.2vh;vertical-align:middle;width:3vh}
a.button.sns{background:transparent;font-size:0;height:30px;padding:0;position:relative;width:30px}
a.button.sns::before{background:transparent no-repeat 0 0;background-size:auto 24px;content:'';height:24px;left:50%;margin:-12px 0 0 -12px;position:absolute;top:50%;width:24px}
a.button.sns:hover::before{background-position:-24px 0}
a.button.sns.twitter::before{background-image:url('../../img/start/icon_tw.png')}
a.button.sns.facebook::before{background-image:url('../../img/start/icon_fb.png')}
@keyframes kenBurns{0%{transform:scale(1)}
100%{transform:scale(1.5)}
}
body{min-width:0}
section.page{display:table}
section.page::after,section.page canvas#ch_symbols{background:#333 no-repeat center center;background-size:cover;bottom:0;content:'';left:0;opacity:1;position:absolute;right:0;top:0;z-index:1}
section.page::before{background:transparent repeat left bottom;bottom:0;content:'';left:0;opacity:1;position:absolute;right:0;top:0;z-index:2}
section.page .body{color:#fff;display:table-cell;margin:0 auto;position:relative;text-align:center;vertical-align:middle;z-index:3}
section.page .body h1{font-size:7vh;font-weight:100;line-height:1.2;margin-bottom:2vh;text-shadow:0 .3vh .1vh rgba(0,0,0,5)}
section.page .body p{font-size:2.5vh;font-weight:100;line-height:1.4}
section.page .body p em{color:#0effb3;font-weight:100;text-shadow:0 .11vh 0 #000, 0 0 2vh #000}
section.page a.button{box-sizing:border-box;width:40vh}
section.page a.button.power_on{margin-top:5vh}
section.page.page1::after,section.page.page6::after{background-image:url('../../img/start/bg01.jpg');background-repeat:repeat;background-size:auto 50vw}
section.page.page1.on_screen::after,section.page.page6.on_screen::after{animation:kenBurns linear 60s;animation-delay:1s;animation-fill-mode:forwards;animation-iteration-count:1;transform-origin:50% 50%}
section.page.page1::before,section.page.page6::before{background-color:rgba(0,0,0,0.7)}
section.page.page1 canvas#ch_symbols,section.page.page6 canvas#ch_symbols{box-shadow:0 0 10px red inset;height:100%;width:100%;z-index:100}
section.page.page2::after{background-image:url('../../img/start/bg02.jpg')}
section.page.page2::before{background-image:url('../../img/start/grid_vh_loop.png')}
section.page.page2 p.sub{margin-bottom:6vh}
section.page.page2 a.more_detail{margin-top:1vh}
section.page.page3::after{background-image:url('../../img/start/bg03.jpg')}
section.page.page3::before{background-image:url('../../img/start/grid_vh_loop.png')}
section.page.page3 .visor{padding:1vh;position:relative}
section.page.page3 .visor h1{margin-bottom:1.5vh}
section.page.page3 .visor .additional{opacity:0}
section.page.page3 .visor .additional.relations{bottom:5vh;display:table;position:absolute;right:5vh}
section.page.page3 .visor .additional.relations li{display:table-cell;padding:0 10px 0 0}
section.page.page3 .visor .additional.relations li a{display:block;height:30px}
section.page.page3 .visor .additional.relations li a img{height:100%;width:auto}
section.page.page3 .visor.focused{background:rgba(0,0,0,0.2);box-shadow:0 0 5vh rgba(0,0,0,0.2)}
section.page.page3 .visor.focused .additional{opacity:1}
section.page.page3 .visor p.comment{font-size:2.5vw;height:12vw;line-height:3vw}
section.page.page3 .visor p.additional{margin-top:1vh}
section.page.page3 .visor .button.more_detail{font-size:1.5vh;padding:.5vh 2vh .6vh 3vh}
section.page.page3 .visor .button.more_detail::before{height:2vh;margin-right:.7vh;width:2vh}
section.page.page3 dl.nicoch{margin:2vh 0 0}
section.page.page3 dl.nicoch .circle{margin:0 auto}
section.page.page3 dl.nicoch .circle.content_type{border:solid 1px rgba(255,255,255,0.8);height:18vh;line-height:18vh;width:18vh}
section.page.page3 dl.nicoch .circle.content_type h2{font-size:2.88vh;font-weight:100}
section.page.page3 dl.nicoch .circle.nicoch{display:flex;flex-direction:column;height:30vh;justify-content:center;line-height:normal;width:30vh}
section.page.page3 dl.nicoch .circle.nicoch h2{font-size:4.2vh;font-weight:normal}
section.page.page3 dl.nicoch .circle.nicoch p{font-size:2.4vh;letter-spacing:-0.4vh;line-height:1.3;margin-top:1.5vh;white-space:nowrap}
section.page.page3 dl.nicoch .circle.nicoch p span{display:block;font-size:1.5vh;font-weight:100;margin:0 auto;text-align:center}
section.page.page3 .content_types{position:relative;z-index:10}
section.page.page3 .content_types li{padding:0 .25vh;position:relative}
section.page.page3 .content_types li .circle{cursor:pointer;position:relative;z-index:2}
section.page.page3 .content_types li:hover .circle,section.page.page3 .content_types li.active .circle{box-shadow:0 0 0 4vh rgba(0,0,0,0.5);-webkit-transform:scale(1.1);transform:scale(1.1);transition:transform 200ms ease-out;z-index:10}
section.page.page3 .content_types li:hover::after,section.page.page3 .content_types li.active::after{border-width:0 1.6vh 0 0;margin-left:-0.8vh}
section.page.page3 .content_types li:active .circle{box-shadow:0 0 0 4vh rgba(0,0,0,0.8);-webkit-transform:scale(1);transform:scale(1)}
section.page.page3 .content_types li.active{z-index:11}
section.page.page3 .content_types li.active .circle{z-index:9}
section.page.page3 .content_types li::after{border-right:solid .4vh white;content:'';display:block;height:30vh;left:50%;margin-left:-0.2vh;position:absolute;top:50%;-webkit-transform-origin:top center;transform-origin:top center;width:0;z-index:1}
section.page.page3 .content_types li:nth-child(1){left:10vh;top:24vh}
section.page.page3 .content_types li:nth-child(1)::after{transform:rotate(-90deg)}
section.page.page3 .content_types li:nth-child(1) .circle{background-color:#4c75a4}
section.page.page3 .content_types li:nth-child(5){left:-10vh;top:24vh;transform-origin:-125% 125%;transition-delay:1s;transition-duration:.5s}
section.page.page3 .content_types li:nth-child(5)::after{-webkit-transform:rotate(90deg);transform:rotate(90deg)}
section.page.page3 .content_types li:nth-child(5) .circle{background-color:#d77786}
section.page.page3 .content_types li:nth-child(2){top:6vh}
section.page.page3 .content_types li:nth-child(2)::after{-webkit-transform:rotate(-46deg);transform:rotate(-46deg)}
section.page.page3 .content_types li:nth-child(2) .circle{background-color:#7e7ec2}
section.page.page3 .content_types li:nth-child(4){top:6vh;transform-origin:-49% 198%;transition-delay:.8s;transition-duration:.5s}
section.page.page3 .content_types li:nth-child(4)::after{-webkit-transform:rotate(46deg);transform:rotate(46deg)}
section.page.page3 .content_types li:nth-child(4) .circle{background-color:#d26497}
section.page.page3 .content_types li:nth-child(3){top:0;transform-origin:50% 220%;transition-duration:.5s}
section.page.page3 .content_types li:nth-child(3)::after{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
section.page.page3 .content_types li:nth-child(3) .circle{background-color:#b16fbb}
section.page.page3 .content_types li:nth-child(n+3){transform:scale(.1);-moz-transition-timing-function:cubic-bezier(.325,1.65,.6,.86);-o-transition-timing-function:cubic-bezier(.325,1.65,.6,.86);-webkit-transition-timing-function:cubic-bezier(.325,1.65,.6,.86);transition-timing-function:cubic-bezier(.325,1.65,.6,.86)}
section.page.page3 dt.service.channel{display:table;margin:2vh auto auto;position:relative;z-index:20}
section.page.page3 dt.service.channel .circle{background-color:#9e9e9e}
@media (orientation: landscape) and (max-height: 414px){section.page.page3 .visor{top:5vh}
section.page.page3 .visor.focused{top:0}
section.page.page3 .visor p.comment{font-size:3.5vh;height:12.6vh;line-height:4.2vh}
}
@media (orientation: landscape) and (max-height: 320px) and (max-width: 480px){section.page.page3 .visor p.comment{font-size:3.5vh;height:12.6vh;line-height:4.2vh}
}
@media (orientation: portrait){section.page.page3 .visor{margin:0 -1em}
section.page.page3 dl.nicoch .circle.nicoch{height:35vw;width:35vw}
section.page.page3 dl.nicoch .circle.nicoch h2{font-size:5vw;font-weight:bold}
section.page.page3 dl.nicoch .circle.nicoch p{font-size:3.4vw;line-height:3.4vw;margin-top:1vw}
section.page.page3 dl.nicoch .circle.content_type{height:16vw;line-height:16vw;width:16vw}
section.page.page3 dl.nicoch .circle.content_type h2{font-size:3.5vw}
section.page.page3 dl.nicoch .content_types li{padding:0 .2vw}
section.page.page3 dl.nicoch .content_types li::after{height:22vw}
section.page.page3 dl.nicoch .content_types li:nth-child(1),section.page.page3 dl.nicoch .content_types li:nth-child(5){top:8vh}
section.page.page3 dl.nicoch .content_types li:nth-child(1){left:1vh}
section.page.page3 dl.nicoch .content_types li:nth-child(1)::after{-webkit-transform:rotate(-65deg);transform:rotate(-65deg)}
section.page.page3 dl.nicoch .content_types li:nth-child(1) .circle{background-color:#4c75a4}
section.page.page3 dl.nicoch .content_types li:nth-child(5){left:-1vh;transform-origin:-125% 125%;transition-delay:1s;transition-duration:.5s}
section.page.page3 dl.nicoch .content_types li:nth-child(5)::after{-webkit-transform:rotate(65deg);transform:rotate(65deg)}
section.page.page3 dl.nicoch .content_types li:nth-child(5) .circle{background-color:#d77786}
section.page.page3 dl.nicoch .content_types li:nth-child(2),section.page.page3 dl.nicoch .content_types li:nth-child(4){top:2vh}
section.page.page3 dl.nicoch .content_types li:nth-child(2){left:-0.5vh}
section.page.page3 dl.nicoch .content_types li:nth-child(2)::after{-webkit-transform:rotate(-36.4deg);transform:rotate(-36.4deg)}
section.page.page3 dl.nicoch .content_types li:nth-child(2) .circle{background-color:#7e7ec2}
section.page.page3 dl.nicoch .content_types li:nth-child(4){left:.5vh;transform-origin:-49% 198%;transition-delay:.8s;transition-duration:.5s}
section.page.page3 dl.nicoch .content_types li:nth-child(4)::after{-webkit-transform:rotate(36.4deg);transform:rotate(36.4deg)}
section.page.page3 dl.nicoch .content_types li:nth-child(4) .circle{background-color:#d26497}
section.page.page3 dl.nicoch .content_types li:nth-child(3){top:0;transform-origin:50% 220%;transition-duration:.5s}
section.page.page3 dl.nicoch .content_types li:nth-child(3)::after{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
section.page.page3 dl.nicoch .content_types li:nth-child(3) .circle{background-color:#b16fbb}
}
@media (orientation: portrait) and (min-height: 1000px){section.page.page3 .visor h1{font-size:6vw !important}
}
@media (orientation: portrait) and (max-width: 768px){section.page.page3 .visor h1{font-size:4.4vh;height:10.56vh;line-height:1.2}
section.page.page3 .visor p.comment{font-size:1.76vh;height:13.2vh;line-height:1.5}
section.page.page3 .visor p.comment br{display:none}
section.page.page3 .visor:not(.focused) h1 span{font-size:4.4vh}
section.page.page3 .visor.focused h1{position:relative;top:2.2vh}
}
section.page.page4::after{background-image:url('../../img/start/bg04.jpg')}
section.page.page4::before{background-image:url('../../img/start/grid_vh_loop.png')}
section.page.page4 .horizontal li .circle{margin:0 auto 1vh}
section.page.page4 ul.horizontal li{padding:1vw}
section.page.page4 ul.horizontal li .circle.payment{align-items:center;display:flex;flex-direction:column;justify-content:center;line-height:normal}
section.page.page4 ul.horizontal li .circle.payment *{font-weight:100}
section.page.page4 ul.horizontal li .circle.payment.monthly{background:#d45981}
section.page.page4 ul.horizontal li .circle.payment.ppv{background:#4570b2}
section.page.page4 ul.horizontal li .detail_card{background:rgba(255,255,255,0.9);color:#333;height:10vh;padding:2vh 0;width:20rem}
section.page.page4 ul.horizontal li .detail_card h3{font-size:3vh;font-weight:100}
section.page.page4 ul.horizontal li ul.payment_method{display:block;line-height:normal}
section.page.page4 ul.horizontal li ul.payment_method li{display:inline-block;font-size:1.7vh;font-weight:100;padding:0;white-space:nowrap}
@media (orientation: landscape){section.page.page4 ul.horizontal li .circle.payment{height:30vh;width:30vh}
section.page.page4 ul.horizontal li .circle.payment p{font-size:2.7vh;width:19.5vh}
section.page.page4 ul.horizontal li .circle.payment h2{font-size:6vh}
section.page.page4 ul.horizontal li .detail_card{display:flex;flex-direction:column;height:inherit;justify-content:center;min-height:100px;min-width:120px;padding:0;width:30vh}
section.page.page4 ul.horizontal li .detail_card h3{font-size:3vh}
section.page.page4 ul.horizontal li ul.payment_method{margin:.2rem auto 0;width:30vh}
section.page.page4 ul.horizontal li ul.payment_method li{font-size:1.7vh}
}
@media (orientation: portrait){section.page.page4 ul.horizontal li .circle.payment{height:42vw;width:42vw}
section.page.page4 ul.horizontal li .circle.payment p{font-size:4vw;width:27vw}
section.page.page4 ul.horizontal li .circle.payment h2{font-size:9vw}
section.page.page4 ul.horizontal li .detail_card{height:20vw;margin-bottom:20vw;padding:0;width:42vw}
section.page.page4 ul.horizontal li .detail_card h3{font-size:5vw;line-height:20vw}
section.page.page4 ul.horizontal li .detail_card h3 br{display:none}
section.page.page4 ul.horizontal li .detail_card ul.payment_method{margin-top:1vw;padding:0;position:absolute;width:86vw}
section.page.page4 ul.horizontal li .detail_card ul.payment_method li{background:rgba(0,0,0,0.6);border-radius:1vw;color:white;font-size:4vw;line-height:1;margin-bottom:1vw;padding:2vw}
section.page.page4 ul.horizontal li:nth-child(2) .detail_card h3{line-height:7.5vw;padding-top:2.5vw}
}
section.page.page5::after{background-image:url('../../img/start/bg05.jpg')}
section.page.page5::before{background-image:url('../../img/start/grid_vgrad_loop.png');background-repeat:repeat-x}
section.page.page5 .designed_page{background:url('../../img/start/designed_page.png') no-repeat center center;background-size:contain;display:block;height:50vh;margin:0 auto 2vh;width:90vw}
@media (orientation: portrait){section.page.page5 .designed_page{height:40vh;margin:0 -1em 2vh;width:100vw}
}
section.page.page6::after{background-image:url('../../img/start/bg01.jpg')}
section.page.page6::before{background-color:rgba(0,0,0,0.7)}
section.page.page6 a.button.power_on{margin-top:2vh}
section.page.page6 a.button.more_detail{margin-top:1vh}
section.page.page6 ol.steps{font-size:0}
section.page.page6 ol.steps li{display:inline-block;font-size:1rem;margin:0 -1.5vw;position:relative}
section.page.page6 ol.steps li:nth-child(1){z-index:3}
section.page.page6 ol.steps li:nth-child(1) .step{background-image:url('../../img/start/step_01.png')}
section.page.page6 ol.steps li:nth-child(2){z-index:2}
section.page.page6 ol.steps li:nth-child(2) .step{background-image:url('../../img/start/step_02.png')}
section.page.page6 ol.steps li:nth-child(3){z-index:1}
section.page.page6 ol.steps li:nth-child(3) .step{background-image:url('../../img/start/step_03.png')}
section.page.page6 ol.steps .step{align-items:center;background:transparent no-repeat left top;background-size:contain;display:flex;flex-direction:column;height:17.5vw;justify-content:center;text-indent:-4.8vw;width:30vw}
section.page.page6 ol.steps .step p{font-size:1.8vw;font-weight:100;letter-spacing:0.3vw;margin-top:-2vh}
section.page.page6 ol.steps .step h2{font-size:2.7vw;font-weight:100;margin-top:0.6vw}
@media (orientation: portrait){section.page.page6 ol.steps li{background:rgba(0,0,0,0.5);display:block;margin:0 0 .5vh}
section.page.page6 ol.steps li .step{display:block;height:12vw;width:100%}
section.page.page6 ol.steps li .step p{float:left;font-size:4vw;margin:3vw 0 0 4.8vw;padding:0}
section.page.page6 ol.steps li .step h2{font-size:5.607476635514vw;padding:1.4457831325301vw 0 0 26.086956521739vw;text-align:left}
}
@media (orientation: portrait){section.page.page6 ul.feel_free li{margin-left:10px}
}
body ul.onepage-pagination{right:5%}
body ul.onepage-pagination li{margin-bottom:4px}
body ul.onepage-pagination li a{outline:none;position:relative}
body ul.onepage-pagination li a::before{background:rgba(0,0,0,0.8);border:solid 1px rgba(255,255,255,0.8);box-sizing:border-box;height:20px;left:50% !important;margin:-10px auto auto -10px !important;top:50% !important;width:20px}
body ul.onepage-pagination li a.active::before{background:rgba(255,255,255,0.8);border:solid 1px rgba(255,255,255,0.8);height:20px;width:20px}
header.site,footer.site,.nicoch_notifybar,#loginbox_balloon,#loginbox_mask{display:none}
section.page{opacity:0;-webkit-transition:opacity 1s linear;transition:opacity 1s linear}
section.page .body .circle{background:rgba(50,50,100,0.8) repeat center center;border-radius:50%;color:#fff;font-size:2rem;height:160px;line-height:160px;overflow:hidden;position:relative;width:160px}
section.page .body .circle::after{background:url('../../img/start/slash_stripe_loop.png') 0 0 repeat;bottom:0;content:'';left:0;opacity:.1;position:absolute;right:0;top:0;z-index:1}
section.page .body .circle > *{position:relative;z-index:2}
section.page .body .circle h2{font-weight:200;text-shadow:0 1px 1px rgba(0,0,0,0.4)}
ul.horizontal{display:table;margin:auto}
ul.horizontal li{display:table-cell;padding:10px}
dl dd.content_types{display:table;margin:auto}
dl dd.content_types li{display:table-cell}
dl dd.content_types li .circle{height:200px;line-height:200px;width:200px}
ul.feel_free{background:transparent url('../../img/start/free.png') no-repeat left center;background-size:10vh;display:table;margin:0 auto;padding:2vh 0;padding-left:14vh}
ul.feel_free li{list-style:disc;text-align:left}
@media (-webkit-min-device-pixel-ratio: 2){header.start_header a.button.power_on{box-sizing:border-box;width:auto}
header.start_header a.button.power_on::before{margin-left:0}
header.start_header ul.sns_share li a.button.sns{box-sizing:border-box}
header.start_header ul.sns_share li a.button.sns::before{background-position:0 0 !important;background-size:cover}
section.page .body p{font-weight:normal}
section.page .body p em{font-weight:inherit}
section.page .body dl.nicoch .circle h2,section.page .body dl.nicoch .circle p{font-weight:normal}
}
@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait){section.page .body p{font-size:2vh}
}
@media screen and (orientation: landscape) and (max-width: 568px){body ul.onepage-pagination{right:0.375vw;top:60% !important}
body ul.onepage-pagination li{margin-bottom:0.375vw}
body ul.onepage-pagination li a::before{height:3vw;left:50% !important;margin:-1.5vw auto auto -1.5vw !important;top:50% !important;width:3vw}
body ul.onepage-pagination li a.active::before{height:3vw;width:3vw}
}
@media screen and (max-width: 667px) and (orientation: landscape){header.start_header p.nicoch{left:1.5vh;top:1.5vh}
header.start_header p.nicoch a{height:7.5vh;width:30vh}
header.start_header a.button.power_on{font-size:3.6vh;height:7.5vh;line-height:6.75vh;padding:0 1.5vh;right:19.5vh;top:1.5vh}
header.start_header a.button.power_on::before{height:3.75vh;top:-0.75vh;width:3.75vh}
header.start_header ul.sns_share{right:1.5vh;top:1.5vh}
header.start_header ul.sns_share li{padding-left:1.5vh}
header.start_header ul.sns_share li a.button.sns{height:7.5vh;width:7.5vh}
header.start_header ul.sns_share li a.button.sns::before{height:6vh;margin:-3vh 0 0 -3vh;width:6vh}
}
@media screen and (orientation: landscape) and (max-width: 736px){section.page .body p{font-size:4vh}
}
@media screen and (orientation: portrait){body ul.onepage-pagination{bottom:1vw !important;margin:auto !important;right:1vw !important;top:auto !important}
section.page .body{top:2vh}
section.page .body h1{font-size:9vw}
}
@media screen and (orientation: portrait) and (max-width: 380px){header.start_header p.nicoch{left:1.5vw;top:1.5vw}
header.start_header p.nicoch a{height:10vw;width:30vw}
header.start_header a.button.power_on{font-size:5vw;height:10vw;line-height:8.4vw;padding:0 2vw;right:23vw;top:1vw}
header.start_header a.button.power_on::before{height:5vw;top:-0.6vw;width:5vw}
header.start_header ul.sns_share{right:1vw;top:1vw}
header.start_header ul.sns_share li{padding-left:1vw}
header.start_header ul.sns_share li a.button.sns{height:10vw;width:10vw}
header.start_header ul.sns_share li a.button.sns::before{height:8vw;margin:-4vw 0 0 -4vw;width:8vw}
}
@media screen and (orientation: portrait){.body{padding:0 1em !important}
}
@media screen and (orientation: portrait) and (max-width: 25.875em){h1{font-size:4.8vh !important}
}
@media all and (min-height: 800px){.detail_card{height:80px;padding:16px 0}
.detail_card h3{font-size:24px}
ul.payment_method li{font-size:13px}
}
@media all and (orientation: landscape) and (min-height: 1000px){section.page h1{font-size:60px !important}
section.page p.comment{font-size:25px !important}
}
@media all and (orientation: portrait) and (min-height: 1000px){section.page h1{font-size:6em !important}
section.page .body > p{font-size:2em !important}
}
